.b2baccount-create { margin-bottom: 0; }
.b2baccount-create .form-list select { width:230px; }

#entreprise-form-create .form-list .add-field .input-box {
    margin-left: 113px;
}

.b2bcatalog-customer-prices .all-prices {
    background: url("../images/bkg_dots.gif") repeat-x scroll 0 100% transparent;
    font-size: 12px;
    margin: 0 0 20px;
    padding: 0 0 10px;
}

.form-list label {
    text-align: left;
    padding: 4px 15px 0 0;
}

label.no-float {
    float: none;
}

input.radio, input.checkbox {
    margin-top: 0;
}

.captcha-image {
    margin-left: 0;
}

.form-list .control input.radio {
    margin-top: 1px;
}

.b2baccount-create .form-list select {
    width: 262px;
}

#entreprise-form-create .form-list .add-field .input-box {
    margin-left: 0;
}

/* Modifications spécifiques AllCity */
.account-login.b2baccount-create .form-list li.control .input-box {
	margin-left: 0;
    position: static;
}

.b2baccount-create li.control label {
	float: none;
}